.center_div {
	margin: 0px;
	padding: 0px;
	height: 630px;
	width: 660px;
}
.bt_1 {
	background-image: url(img/bt.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 69px;
	width: 660px;
}
a:link {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #3366CC;
}
a:visited {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color:#3366CC;
}
a:hover {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #E2000F;
	text-decoration: underline;
}

.bt_wz {
	font-family: "经典行书简", "华文行楷";
	font-size: 18px;
	font-weight: bolder;
	color: #E2000F;
	float: left;
	height: 18px;
	width: 160px;
	margin-top: 45px;
	margin-left: 50px;
}
.yh_1 {
	float: left;
	height: 30px;
	width: 624px;
	margin-top: 6px;
}
.yh_qt {
	float: left;
	height: 30px;
	width: 250px;
	background-position: left;
}
.yh_nrk {
	float: left;
	height: 70px;
	width: 624px;
	margin-top: 8px;
}
.yh_k {
	float: left;
	height: 70px;
	width: 208px;
}
.qt_wz {
	float: left;
	height: 20px;
	width: 200px;
	margin-top: 20px;
	text-align: left;
	background-position: bottom;
	vertical-align: bottom;
	padding-left: 50px;
}
.qt_wz2 {
	float: left;
	height: 15px;
	width: 200px;
	text-align: left;
	padding-left: 50px;
	padding-top: 10px;
}
.ka_1 {
	float: left;
	height: 50px;
	width: 70px;
	margin-top:10px;
}
.ka_wz {
	float: left;
	height: 50px;
	width: 138px;
	margin-top: 5px;
	
}

.ka_wz li
{
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #E2000F;
	list-style-type: none;
	line-height: 20px;
}



.yh_js {
	float: left;
	height: 30px;
	width: 123px;
}
.kong_2 {
	float: left;
	height: 30px;
	width: 84px;
}



.kong_1 {
	float: left;
	height: 20px;
	width: 660px;
}
.kong_4 {
	float: left;
	height: 15px;
	width: 660px;
}
.bg_1 {
	float: left;
	height: 119px;
	width: 660px;
}
.bt_zuok {
	float: left;
	height: 119px;
	width: 26px;
}
.bt_zuo {
	background-image: url(img/bg_zuo1.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 119px;
	width: 17px;
}
.bg_zhong {
	background-image: url(img/bg_zhong.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 119px;
	width: 624px;
}
.bg_zhong3 {
	background-image: url(img/bg_zhong.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 119px;
	width: 280px;
}
.bg_zhong4 {
	background-image: url(img/bg_zhong.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 60px;
	width: 635px;
	padding-top: 10px;
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
	color: #3366CC;
	padding-left: 24px;
	font-style: normal;
}
.bg_you {
	background-image: url(img/bg_you1.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 119px;
	width: 19px;
}
